Comment 16 for bug 633008

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package packagekit - 0.6.8-0ubuntu3.1

---------------
packagekit (0.6.8-0ubuntu3.1) maverick-proposed; urgency=low

  * Add 07_apt_proxy.patch from upstream
    Fixes LP: #633008
    "kpackagekit won't honor apt proxy setings"
  * Add 06_aptcc_crash.patch from upstream
    Fixes http://bugs.kde.org/253930
    KPackageKit crashed after clicking on "Check for new updates"
 -- Jonathan Riddell <email address hidden> Thu, 11 Nov 2010 16:10:06 +0000